<?php
$response = $this->response;

if (!$response->success) {
	?>
<h1>Smazání uživatele se nezdařilo</h1>
<p>
	Chybový kód: 
	<strong>
		<?php echo $response->statusCode; ?>
	</strong>
</p>
<p>
	Chybová zpráva:
	<strong>
		<?php echo $response->status; ?>
	</strong>
</p>
	<?php

	return;
}
?>
<h1>Smazání uživatele se zdařilo</h1>
Na výpis uživatelů <a href="/user/get/list.html">tudy</a>